<div style="margin-top: 20px;">
		<div class="row margin-row">
			<div class="col-md-12">
				<div class="btn-filter-wrapper pull-left" style="margin-bottom: 25px;">
					<button type="button" class="btn btn-danger btn-filter" (click)="back()">
						<span>Back</span>
					</button>
				</div>
			</div>
		</div>
	<h5>
		<span>Detail Data Stock Opname</span>
</h5>
<br>
	<div>
			<div class="row">
				<div class="col-sm-6">
					<div class="row">
						<div class="col-sm-12">
							<label>No Stock Opname : {{stockOpname.StockOpnameNumber}}</label>
						</div>
					</div>
				</div>
            </div>
		&nbsp;
		<p-dataTable 
			[value]="stockOpnamesAssign" 
			[editable]="true" 
			[rows]="itemsPerPage" 
			[paginator]="true" 
			[pageLinks]="5" 
			[rowsPerPageOptions]="[10,15,20]" 
			[totalRecords]="totalItems" 
			[responsive]="true" 
			[lazy]="true" 
			dataKey="idAssign"
			expandableRows="false" 
			(onLazyLoad)="loadDataLazy($event)" >

			<p-column header="{{'mpmApp.requirement.labelSequence'|translate}}" [style]="{'width': '70px', 'text-align': 'center'}">
				<ng-template let-rowIndex="rowIndex" pTemplate="body">
					{{rowIndex + 1}}
				</ng-template>
			</p-column>
			<p-column header="Gudang">
				<ng-template let-rowData="rowData" pTemplate="body">
					{{rowData.facilityName}}
				</ng-template>
			</p-column>
			<p-column header="Lokasi">
				<ng-template let-rowData="rowData" pTemplate="body">
					{{rowData.containerName}}
				</ng-template>
			</p-column>
			<p-column header="Assign To">
				<ng-template let-rowData="rowData" pTemplate="body">
					{{rowData.picName}}
				</ng-template>
			</p-column>
			<p-column header="Status">
				<ng-template let-rowData="rowData" pTemplate="body">
					{{rowData.status}}
				</ng-template>
			</p-column>
			<ng-template let-rowData let-rowIndex='rowIndex' pTemplate="rowexpansion">
			</ng-template>
		</p-dataTable>
	<br>
	</div>
</div>